Subject: RE: Gaming FAQs- German and French
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 20 Jul 2020 06:28:06 +0000

Hi Nusan,

Thank you for highlighting it.
I have asked Josephine to confirm it.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]>
Sent: Friday, July 17, 2020 6:16 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: Gaming FAQs- German and French

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have uploaded the gaming articles for French and German and also fixed the links for the software as they were directing the customers to the sennheiser website.
However, I found a Sennheiser link and i think we ought to change it in couple of articles. I have attached an image that shows the link.

Regards,
Nusan

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 17 July, 2020 18:13:12
Subject: RE: Gaming FAQs- German and French

Hi Nusan,

Thank you for the confirmation.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 17, 2020 2:02 PM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Subject: Re: Gaming FAQs- German and French

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thank you for the translations. I will publish them on the guide and make changes to the excel sheet.
Will let you know.

Regards,
Nusan

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Nusan Dubey" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 17 July, 2020 14:31:13
Subject: Gaming FAQs- German and French

Hi Nusan,

Josephine just informed that we have the Gaming FAQs translated to German and French.
Here I have attached them.
The other languages are sent to the translation agency.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C2de5d6c317144bcf977d08d82a6ca627%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305993422381221&sdata=%2BKGf6Lbve8QwrgbeQJ2GmRb7kypE9GfCwZeoqo2xIpw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C2de5d6c317144bcf977d08d82a6ca627%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305993422391216&sdata=dP5x2hC65UHm%2FKSvjQgdUWvsfssJ8EXiEPNKV6bSia8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C2de5d6c317144bcf977d08d82a6ca627%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305993422391216&sdata=1uGeV2hEtMJrXsogtGOHOfay1ny9icM20f9yY%2BiYdpE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C2de5d6c317144bcf977d08d82a6ca627%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305993422401208&sdata=pKdQ2x98ONHh4lCZn6kk9IDU%2BsA17%2Fk7iCuEZVsz7tw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C2de5d6c317144bcf977d08d82a6ca627%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637305993422401208&sdata=c7A31mohqUSRl%2FFnuRwrUK8HZ4WSTOlBvp77fE2jrIg%3D&reserved=0>

​